{
  "drives": [
{
	"name": "🦆有点6",
	"server": "https://buck.xk.ee",
	"search": true,
	"hidden": false,
	"login": {
		"username": "udian6",
		"password": "udian6"
	}
},
{
	"name": "🦆小日本资源",
	"server": "https://alist.xrbzy.xyz",
	"search": true,
	"hidden": false,
	"login": {
		"username": "guest",
		"password": "guest"
	}
},
{
      "name": "🦆mcci",
      "server": "https://buck.mc.ci",
      "search": true,
      "hidden": false,
      "login": {
        "username": "mcci",
        "password": "mcci"
	}
},
{
      "name": "🦆雨昵",
      "server": "https://pan.clun.top/",
      "search": true,
      "searchable": true
    },
{
	"name": "🦆潇洒哥",
	"server": "http://39.107.66.74:5244/",
	"search": true,
	"hidden": false,
	"login": {
		"username": "admin",
		"password": "wang1996"
	}
},
{
	"name": "🦆小幸运",
	"server": "http://192.168.1.4:5244/",
	"search": true,
	"hidden": false,
	"login": {
		"username": "admin",
		"password": "890901"
	}
},
{
      "name": "🦆acgdb",
      "server": "https://acgdb.de/",
      "search": true,
      "searchable": true
    },
{
      "name": "🦆1ov3",
      "server": "http://1ov3.top/",
      "search": true,
      "searchable": true
    },
{
      "name": "🦆酒岁",
      "server": "https://alist.lastrui.life/",
      "search": true,
      "searchable": true
    },
    {
      "name": "🙋eduedu",
      "server": "https://alist.eduedu.eu.org"
    },
{
      "name": "翠花",
      "server": "https://alist10086.run.goorm.site"
    },
{
      "name": "🙋罗汉果",
      "server": "https://lala-ofbip.run.goorm.site"
    },
 {
      "name": "✨ECVE|资源小站",
      "server": "https://pan.ecve.cn"
    },
{
      "name": "🔞ASMR语音",
      "server": "https://www.asmrgay.com/"
    },
    {
      "name": "网友2",
      "server": "http://40.115.212.83:5678"
    }
  ]
}